/* Global Styles */

@font-face {
  font-family: "Avenir-Book";
  src: url("../QJumper/Font/Avenir-Book.ttf");
}
@font-face {
  font-family: "Avenir-Light";
  src: url("../QJumper/Font/Avenir-Light.ttf");
}

html *:not(.fa) {
  font-family: "Avenir-Light", Times, serif !important;
  font-weight: 100;
}

.yellow {
  color: rgb(255, 202, 0);
}

p {
  font-size: 16pt;
  color: rgb(128, 128 ,128);
  line-height: 20pt;
}

.dark-header.header-small {
  background-color: #555555 !important;
}


.dark-header .inner-nav>ul>li>a {
  color: #fff;
}

/* Navigation */
.inner-nav>ul>li>a.banner-enquire-btn {
  background-color: rgb(255, 202, 0);
  height: 30pt;
  padding: 0 15pt 0 15pt;
  border-radius: 2pt;
  color: #000 !important;
  border-style: solid;
  border-width: 1pt;
  border-color: rgb(255, 202, 0);
}

.inner-nav>ul>li>a.banner-enquire-btn:hover {
  background-color: transparent;
  border-color: rgb(255, 202, 0);
  color: rgb(255, 202, 0) !important;
}

.inner-nav>ul>li>a {
  text-transform: none;
}

/* splash screen */

.heading {
  font-size: 55pt;
  color: rgb(77, 77, 77);
  line-height: normal;
  margin-top: 20pt;
}

#time {
  font-size: 2.5em;
  font-weight: 200;
  padding-top: 10pt;
}

.sub-heading {
  padding-bottom: 8pt;
  font-size: 20pt;
  color: #000;
  font-weight: bold;
}

.v-center {
  display: flex;
  align-items: center;
}

/* Brand Logo */

#brand-subheader {
  color: white;
  font-size: 1.4em;
}

.enquire-btn {
  color: white;
  border-color: transparent;
  background-color: rgb(0,0,0); /* Backup for browsers that don't support RGBA*/
  background-color: rgba(0,0,0,0.5);
  transition: all ease-in .2s;
}

.enquire-btn:hover {
  color: rgb(255, 202, 0);
}


#first-p {
  font-size: 17pt;
  font-weight: lighter;
  color: rgb(77, 77, 77);
  line-height: 40pt;
}

.welcome-view {
  background: url("../QJumper/Top%20Banner/Top%20Banner%20Website%20Image.jpg")no-repeat;
  background-size: cover;
}

/* end test */

.banner img {
  width: 100%;
  height: auto;
}

/* Carousels */

.owl-pagination, .owl-buttons {
  display: none !important; 
}

/* Icons */

.icon-box-left {
  position: relative;
  text-align: left;
  padding-left: 85px;
}

.icon-box-left .icon-box-icon {
  position: absolute;
  height: 60px;
  width: 60px;
  left: 0;
  top: 40pt; /* Without this icons will line up with title */
  text-align: center;
  line-height: 8px;
  font-size: 32px;
  color: #4a90e2;
  -webkit-transition: all .4s linear;
  transition: all .4s linear;
}

/* Quote Banner */

.mosaic {
  /*  background: url("../QJumper/What Our Clients Say/Mosaic 2.jpg");*/
  background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url("../QJumper/What Our Clients Say/Mosaic.jpg");
  background-size: cover;
}

blockquote p {
  color: #fff;
  line-height: 30pt;
}

/* Pricing Section */

#pricing {
  padding-top: 20pt;
  padding-bottom: 50pt;
}

.price {
  font-size: 4.5em;
  font-weight: bolder;
  color: rgb(255, 202, 0);
}

.dollar-sign {
  font-weight: lighter;
  color: rgb(128, 128, 128);
}

.price-subheading {
  font-weight: 300;
  font-size: 2em;
}

.body-dark {
  color: black;
}

.number {
  font-size: 2.5em;
  color: rgb(255, 202, 0);
}

/* App store badges */

.badge-text {
  /*  margin: 0;*/
}

.apple {
  height: auto;
  width: 150pt;
}

.android {
  height: auto;
  width: 175pt;
}

/* Counter */

.counter-timer {
  display: inline;
}

/* Footer */

.footer {
  background-image: url("../QJumper/Bottom%20Banner/Wood.jpg");
  padding-bottom: 30pt;
  /* Fall back if media queries fail */
}


#footer-impt {
  margin-bottom: 30pt;
}

.list li {
  line-height: .8em;
  color: white;
  font-size: 18pt;
}

.list a {
  font-size: 0.9em;
}

.footer .widget {
  margin-bottom: 0;
}

.hover-icon > .widget {
  margin-top: 70pt;
  transition: all ease-in .2s;
}

.hover-icon span {
  color: transparent;
  transition: all ease-in .2s;
  display: block;
}

.hover-icon:hover > span {
  color: #fff;

}

/* Overriding template css */
.counter-timer, #counter-k  {
  color: rgb(255, 202, 0);
}

.start-btn {
  color: black;
  background-color: rgb(255, 202, 0);
  transition: all ease-in .2s;
}

.start-btn:hover {
  color: #fff;
}

.scroll-top {
  background-color: rgb(255, 202, 0);
}

#form-picture {
  background-image: url("../QJumper/Grow Your Business/Icons/Save-Time.svg");
}

/* Enquiry form styles */

.cognito .c-forms-form {
  margin:0 auto;
}



/* MEDIA QUERIES */

/* tablet size and below */
@media only screen and (min-width: 320px) and (max-width: 768px) {
  .heading {
    font-size: 35pt;
  }
  .hover-icon span {
    color: #fff;
  }
  blockquote p {
    font-size: .8em;
    line-height: 20pt;
  }
  .icon-box-top .icon-box-icon img {
    height: auto;
    width: 80pt;
  }
  .number {
    font-size: 2em;
  }
  .welcome-view {
    background: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) ), url("../QJumper/Top Banner/Top_Banner_Small_Screen .jpg")no-repeat;
    background-size: cover;
  }
  .inner-nav>ul>li>a.banner-enquire-btn {
    background-color: rgb(255, 202, 0);
    height: 35pt;
    line-height: 35pt;
    text-align: center;
  }
  .inner-nav>ul>li>a {
    text-align: center;
  }
  .hand-phone {
    display: none;
  }
}

/* Laptop screens and bigger */
@media only screen and (min-width: 1366px) {
  html, body {
    height: 100%;
  }
  .wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;

  }
  .content {
    padding-bottom: 249px;
  }
  .icon-box-left#get-personal {
    margin-top: 24pt;
  }
  .footer {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  .apple {
    position: relative;
    left: 25pt;
  }
  .android {
    position: relative;
    left: -25pt;
  }
}

/* iphone 5 size */
/*
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
    .heading {
      font-size: 35pt;
    }
    .hover-icon span {
      color: #fff;
    }
    blockquote p {
      font-size: .8em;
      line-height: 20pt;
    }
    .icon-box-top .icon-box-icon img {
      height: auto;
      width: 80pt;
    }
    .number {
      font-size: 2em;
    }
    .welcome-view {
      background: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) ), url("../QJumper/Top Banner/Top_Banner_Small_Screen .jpg")no-repeat;
      background-size: cover;
    }
    .inner-nav>ul>li>a.banner-enquire-btn {
      background-color: rgb(255, 202, 0);
      height: 35pt;
      line-height: 35pt;
      text-align: center;
    }
    .inner-nav>ul>li>a {
      text-align: center;
    }
    .hand-phone {
      display: none;
    }
    #about {
      padding-bottom: 0;
    }
}
*/
